<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 10045 characters]
</value>
  </data>
  <data name="PictureBox3.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAJ8AAAA3CAYAAAASVJhjAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr8AAA6/ATgFUyQAAAXgSURBVHhe7ZtNjuM2EIV1Ki18Gq98FW99DyOrAXoTZJMD
        +AJeTDADDDBBgPRigCwZPskUq4q/arD1Y9cDHtC2SNH19JGSZ+jOqJ5Yb+Z0uJh78Pc2tBJ8NoiuMx3x
        4bKlWLap++XAMuu6k00yJ4UvIsBHgrtfzGFjwWxObyfTzc5I4YsoAt/p8Yr+bfV2Ohgsim8nsTrai/FS
        qyVyyax0bFWMAqfwPQT46O3DugDf2MeFfzeXQ+mW84TC6kcymyafyAwgji8VvogoSKMQ2BBmEj78PQY+
        tX1pYQJ2I2QCSg+mwhdRCN90WwV8U0gI2MM3HBvCJe+9ioLHDJKNmLBeCl9EgI/P1Om2awUQx/ftCkfh
        sxqORYN+doWZ0RjkN2Fd+ZpLrISqXWtf8OHZ5iVXvefUzlY+1TNJ4VOtJoVPtZoYfF//+mZ+/+NPc/3t
        izph5IOcNK8607ykGHzfvv9tfv7z/nilign53L/+GP7WvMqieUkF8EHv7+/qhCEKHxRrpx4NKXyNDCl8
        9YYUvkaGFL56QwvCdzPn49ncosf2b6gtfK+Tl9Ri8F2P/P8lj1d+fPLtbHrSLmh/PZL3j+ZK+soxuq43
        55s/Prk0hvXt3Ptjx+v0PrQEfNV5WdfVfTVHeZ5MloFZZolcI2NAy8DHiqEFiYCHQgrFTkZBj7ayH8br
        /XlxEXIXKW0yhvUAHjkvNdQMvkZ5leu25+t70/ekXSFLbvQnfaNtI2NYQwvA5y6gCC7mbKHcAKE/38bX
        6EdWIVewm4UfhY+NIUCUhtrA1y6vUt3uOGtXyJIZoLLxw7bRMayhheDDB8qEiYIxwyvBC0AIVoAQPrqS
        5C6Id2wMfh4PZmv42uSVq5tOLAZGIUvmAnzJMayhBeCzFhcuefGDwuNGIfTCw8MtkYyRf677wBhB0A6S
        8TXUBj7rxnkNpm3F6ibBmJVlCr7CGNAy8A12M5lftKBNapY5VwUuVi3mD44RBM0DhZrBN7hRXpN92xCu
        0XJCj85kmYGvNAb0+fDZD3gcBnRhksDw4enzhbzow+2FFx5b9bhxftrGhpcZA+fjzzipMcbz+tnLoYCa
        wNcsr3zd1HJV8pZZyrxEJhhfTFBnOQa0wMqHi8Tp9x9i/PD+mL+YcABBpjg60zg45TEYfJkxZC2pMLeR
        V74ttQQjnWUkrwHq+WNAC8DnbMNIPUBHjfDSxWzNUBv4nF8nL6kNwGdXgOQKtD1D68K337ykPgG+5zbU
        Fr7nNqTwNTKk8NUbqoZPN0fmpZtJ56l6M+mvX/+Z7z//VReMnDSveru8pBh8KtWSUvhUq0nhU60mBp/+
        FLBs/enkPOtPJxtKv+3OU/W3Xf13q7IhCh8Ua6ceDSl8jQwpfPWGFL5GhhS+ekMbhW/uf6qvb2g9+Pad
        l9Rm4WM7ZMm+smGf2bSvjO8dy/ULPGzIdOeJb750e+4+Zz/fRxzPS2bC9ttl6sz2E65rm89Laj34WCiw
        D2YAKLptSIQvdu2m+wnHdgYH/exYff6ngFvJS27gnFyoM9kv4nLbcl5SK8GHGYJQYjPZHaPvJczCnNmP
        rYpjcHQmu7Bl6NDy8OXyyoBRqLMlfDV5Sa0IH0KIhMm2a4+WW7ynVYCuVjX9WFsKKr8oWEFd31yYm8jL
        Gp+R1j193kKdyX4R59rW5iW13m1XwMICY7dAF7x7TUzDndPPmj0bDn60FavFNuCzTuUVbeeBS9ZJ+8Ci
        X9a07Yy8pDbyhYOAEkAUFuRNZvKsftIYfwwzvFij3cyGVoFvcCSvWBvxCOHt6wyP5fpJ+7Zz8pJaBz4L
        SvJng8PfFBoBJn2GoTMw18++Bojxb79jv9QtehMrXzYvW2cyE2pZZ74fz6t2jHxeUis+8/GZwlcoftwf
        GwP0/Txc+X4hfHTGpsCDNwFfNq98Juk68/14XqXcvXcAn7MtKvIAvWVDy8PnvO+8pBS+mYYUvnpDG4Vv
        f4bWg29/hhS+RoYUvnpD1fDp5si8dDPpPKU3kxrzPwj8Rru3X4DwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="PictureBox4.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAKAAAAA+CAYAAACsoxAeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr8AAA6/ATgFUyQAAAUoSURBVHhe7ZtfitswEMZzrhwosPfIAXKCXKD0qRACpS+9
        QA6Qhy270GVLoX1Y6KOqkSx7ZizJCYosWZ4faDe29W8+fWNnF3mjBKEgYkChKGJAoShiQKEoYkChKGJA
        oShiwAVy2m3V4dodLJyiBmxJyGROO7XZbFAJa+PX7aoOW91ud+qOLaedPrc96Kt18ngDziLkSe02O/2z
        VeLxhXXbqu0Wtbse9DGcW5MBCesR8pFcDzpWJgyciyc16LZTB9QW2uxOeg1I4ro+dOmSnN8lzVgzaZ3V
        gFmFdJ+dOZmoy8WTtPBUQYYIJy60c+2dRlg3jE30vp9ujJNnzXKS0YA5hUSfjQHdeSbqAgklLT4X183W
        h2S0bbBuUMcl//gGYNrNnMDZDJhXSGZAJJq/z6Wg4/J9ZYHEnYxx0M1o0vczaAV6Yn+Rfrox5jZhJgPm
        FZJ8bsiA8F2MJ63DfE8L3LksSDcC063vY+jH9E001Md9m7xkMeAsQjZowDWS9Y8QQZhCDCgURQwoFMUY
        8PnHi/r67bv69PmLlEABfUCnEKLhdPFpaAz48vpLvf/+a04IfkCf6/PP7miMaDiNT8PegMI0UwYUphED
        JiAGTEcMmIAYMJ2MBnxT5+NZ/2yX/AZcn4bZDXg5Pqmnp6EcL90FH29ntQ/VJdf26uxdpYs68nac0Bjs
        /Oi6ppQBW9bwMQa8HNmgRx0GwAQ1E3TXOBA4EoXU1f3sUSAw3p4vFNTZqz2uNyI2Bgfq0mtZDbhSDR9g
        QDcIE8qHN2gHnyw6hiBJOysUzmC4S4Bo7refyBiMt7NeCDyAJp8B16vhgwwIgUTEc9kdFK7DZJO7A7As
        i4iHA42LpwmNQfCLmteA69TwMY9gMqHI5E09f7ZwQUCEXuyYeLAwaMC4eJExEHCeZy6Qz4CalWqY4Y8Q
        l83daQKdPIGJAPRCRMSDzHWLhosv+OgYjsgCZzWgYX0aphtQD3Y0E3XiIYFgInhmfGIQjDs217CweBGg
        TxQktPNkHcDFgONesOgYFqjvFV6TzYAr1vBB3wFp5gyTt0EP1yYmasT09aMxgfv7wUTFA2JjRBYFyHcH
        XK+GGR7Bt4KyfCHkM6BjfRoWNKDO+kim1Eh9Bly+hg80YPvkN2D7iAETEAOmEzSgbKaMIxtS0wluSP34
        +Kde3/9ImSigUwjR8LbCNTQGFIRSiAGFoogBhaKIAYWiGAPKO63TRd4LTi/yXnAC8m+YdIL/hpF/ot7G
        lAGFacSACYgB0xEDJiAGTKcSA96766MO6jJgGxpWZ0CyPRztdDSbItEmSLKh8saNlgaymZJtGyf9sI2W
        mqUYcEkazm9AtpsWB2CEu3Gb+IBeiBu3mltx2Hb2vi7bWs7raqoxYEMazmxAmCBMyJe97pqfoHgQJBEL
        xAxkMIhFOsF1+fjj+dRhwLY0LGBAmKxHPJMtOKvpuw788dFrcI94o4xkdckcxn3UY8B2NJz/EcxECovg
        hO4OMViEUbuIeJrxK4iuLm1nFov0W4sBNQ1pWPiPECTQSAQbALnb96BA7xSPAuN3izB6tIzHr8aAhjY0
        nNeAOtDg+6/mM54szl79GUcBgvWPAdaOfCm2AnBRLLZd/4gyfWLR8fiWKgzYmIYFvgO627YtNC56fbhm
        Ax3a0aBs4P5rXDz8+CDv0wIgfN8Pn1std8C2NCz8CF4WdRjQ0YaGYsA7EAOmU4kBl0ldBlwmYsAExIDp
        BA0omynjyIbUdIIbUuWd1tuKvBecXqiGSv0HjWbFmIe7qN4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="PictureBox5.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAGUAAABcCAIAAAD4a+z9AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr8AAA6/ATgFUyQAAAPqSURBVHhe7ZyxThtBEEDvg+iQLMFH8AFUIFl08AukswtA
        biMalxSuACG5RKK/DoSoUtEmjhMCdkR2dmd21747++a47PrwPI3w3OzewT7NrsghJfleBz+aw+hjiC8e
        yZew4E8dD1x3VcDXNBTii4f44vFJfE1C8el9XbUTx9bpw+ThdEt/6iGTMFjsa7CH38jS6qQ4Vgr1gOV3
        4LpLMtjHHyXZH+jCUl9FUur3RZRadh51+0q7LdKk8q7OxFcxqrla3RQvEK4vW/GGYJMa2le6UERFX2mn
        hc9P9gZYyyvaG92Ym0/guksBu3HOGPh6K+TSP7/al6aydXqfm0BKWT6VfKlLWjZ4MENFRZ2oz6wnAtdd
        FtiTCtqWg6W+5gxkNN3b5tJoqUVU8QU63OpRRW7R3qjby3vEDGbdPLQ0UJZ2a/G1UJJHIF8aLc2bRKAC
        Jnj01+ALkvlJRVTxBZe0bKepqDjTVWok22UooAyDLp1doEsfZB/fjwp/S9a+HxWmVQCvnlOkG0GmIdte
        7PMeoQMMfL2Gopyv/4tZdmXEFw/xxUN88RBfPMDX31Co79V0gvpqOuhrOp3iP4gnE/xN6e0Nt9Dr6x/i
        5eXlt+aXZjwe/9SoLjWtjk/9vIgvHuKLh/jiIb54iC8e4X2l/cPO8BkvqlLLQ6ogvniILx6r4et52DlE
        +inW1DzElmhaZzhcZ19gBp2Akeyoqbhp2tva+oLV2xaCYbwAPwY9X01z92UeEopV9eWK5El8EapCwqwm
        OwsqJnPToLZOvhy4aC3AL7hSp9+3fUW3rtV532zEFw/xxUN88RBfPMQXD/HFQ3zxEF88xBcP8cVDfPEQ
        Xzxi+HJvKPAtToMI7su+4dL5sGnCgvuyLwKbSXBfejfOGZvdoH4Hen7dO8WYuzi8LwUuPbNucqM+aYxS
        qw3SiA0axZdGS0MtygZiVFhh5MY1lyZjOhjxfNmNhx+mgK1jspnriJI8gvtKh7SZwAHosFuNCjgIf+mw
        jqADaSwm4fvL7T3qGPAE+H8KMkW/pWgWEK/VwvtqNuKLh/jiIb54iC8e4ouH+OLhfG1+fZdYHPO+7r5J
        FIb44oX44oX44oX44kUsXzc7+P+FADv9udH3u9veRrJ9dJupx46IvkrqKD8zRIgvXqyIr6ejzWTj+Any
        /kGy2bvACeorsXtDk2NGRF+WgxOsqMR8NZdGqE1WIlakv3SoznJnv/iaCfHFi6wFVZH9WBjKgmPj+Mae
        9xfH2955D5NPdvWk9T7vmxriixfiixfiixfiixfiixc5viQWh/OlMqEM6EsoT/I+y2g0enx8vL6+Pj8/
        7/V6Z4LP2dk/TYWIX/8Mq2IAAAAASUVORK5CYII=
</value>
  </data>
  <data name="PictureBox6.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAASQAAAA8CAYAAADPC8euAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr8AAA6/ATgFUyQAAAjHSURBVHhe7Z0xj9xEGIbdp6RMlybpknqpU9LSooC0JaKk
        SEu/RX4BEhVKhXQUiIaCEumaSOikhCQSXBDkckmkU5RIw3xej/3N+JvZsXc8jO33kd7crj12Zu2ZZ8e7
        XrtSAABQCBASAKAYICRQMCdqu9mps+YZ52S7UTtpBpg1ASHpxlBVqqq2+tHyqL49b/Pxj/82U2VOHp+q
        6jeWx6+aOSCOM7XbOAI526mNRzYdMUKidrrMNjqGky31WZbtvLaMX0gnW7XRe/xst6n/DsPfkErgi18v
        LSFRfNQycgRUT3t0XuzrK48phQQMtYwcAUnT4snfjz1CogZk3nWcStUNSUuqNfC2GUnpNOUsS2d+QTG4
        MqJ8riXV4+pcbUTxXKndo9/V7so8ZqMndwRF62DzNn/VC9GMeh0btmw3b2kcFhK98bVtpu1AdtuzylRs
        hGTK9Npm1xHlZRcEvXZxpKi3j3m9VIZtEy51afv3+zGti00bLTo/spD06Ij/Z1Sx9qnVkKiC3UawhtGs
        IZVGtJAunnoPz2iUtL2gR1xOxF5Q9bxaRk/b7WOXZeXqp27ZJUFCYg3ZxLQRb3tj7YjKsDYltjWrbTIJ
        epddENZr57Dt4BNSzPbvIbzJJEAQ0oHGY70oKjs/IUUfskWPkLiQ9Ks3siKhsdGRiSyyV2q7aCE5jZd3
        IN0h+McC3ccEXTvqpu3xCknocP5lFwS99rEjpIjtv8d1Q/rt2BeSU2lDW3lr/jyFRHAZ+T/U3o9ixM+Q
        2mmSWJrnXqEREBIXkj2C8YyQpM7EywQ6nLzssqgPsdjrJKxpfJvrf/0jSHmERKLiq59iO/aE1FXGwVQ6
        Skj79VgjqxlTC4iPcixBNdJi89vDMML5DKkysoKQrEMMauztO2/bvuwO0bYp6905Qkj1Y2nZ5WG/zsoa
        +RDdfD0KYvtE3v6sfL2N9bY2Zeqk346eD7VBPK5YQNnYb6LLheQxv9cJIR0NhFQ+9ju7eASwROiopnnN
        7kipVCAkAEAxQEgAgGKovn/4gyopIR6q20Wm9LoBMBeKGiFBSOkT4skfz9RPP//Se1NA0oW2L21nH2vd
        B77tklxI9J99+PBhUGgZs2wIqcOVkNLr5uPZ87/Vi3/kM9FBGmj7nj35s3nWZ637wLddJhPS69evowIh
        TZsQ1BnA9BwS0lrJJqT379+ri4sLK598+nVvGoXKQkjTJQSElAcISSarkF6+fNnmsy+/a8OnUyCkaRMC
        QsoDhCSTUEjCTwEaSCrv3r1T5+fndb765rQXM49CZSGkUG6ou5vr6oG64zyWyvYTAkLKA4Qkk0RI3W9e
        /EJ68+aNOj09jQqVTSsk3Wmbs1NNbu5uCeXSJb5ut9WD3TWrblX1kbofFExGIdFvwdp6Lff3XrnJLqQh
        +zFUdsB6+G/o+Jnw3ZUD+mQbIZFkhiS9kFgnP7uubg7sxEMTXbeTj1Q1uC65hET7lDUm5xfgYDx5hTRk
        P4bKDlgPicvM4+X4dIFsQhoTs2wIqcP1Iwhpe6P/WOf+9pq6d3ZH/3VGUVocQ0ZV0XWj/z8wIrJGT6KE
        JhRSr/H49zEYRlYhDdmPobJj18OERKMmPlpyWZGQuuFjnQNCsiV2S93bHDqMshNfNx0aJbG6teJz6kZy
        unviSghCmiOLF5Kmd8hGy4dspMkmJH7SY0zSC8kWCnXuuuN7hUSP93JoyzZlYhJfNzckv2ovHkdUlH09
        IKS5swYhuVgXxzNt2hFUNiHRV/mXl5d1pG/ZzDxK+q/9+0JqD8lISG2HJhl0QtofTtGGY9MiE1233qEg
        q4Mjyy4Q0txZnZBo2UY+3WFbf/kkQrKuLEexKt0JiZ/8yM9D4tMp0wiJ1Y9ijYrMdD0S4kIy80QphHNM
        3faHZfv57jdwWUdIdYOJ/BATDCKrkA7sx/rQqp0ZKju+PbhX6tyvYyIhHcIIyT0Bks7UdqdR0gtpbJwR
        04BMX7fxCdHrDPTO1gox8t0QHCSvkDSB/WgLSRPa52PaA4mLr5+em3Xw6ZpsQuInRh5KMSdG0mc4I0ZH
        lMnrdkRCTNIZQI/sQpoJ2YQknWsUShFCOiKl180HhJQHCEkmm5DGxCwbQupwJaT0uvmAkPIAIclkEdIx
        QEjpEwJCygOEJAMhTZTS6+aDOgMu0DYtuECbjPcCbeaQqZSAfLx9e6Wev7hAJg5tZx9r3gfSdilqhAQA
        WDcQEgCgGHDIBgAoBnyonSCl1w2AuZBcSCQV6Rf9oRgRQUjpEwL3ZZs+uC+bnOz3ZZNueSQFQpo2IfC1
        //Tga38Z79f+zd9kkFTcX/tTcBuk/ych1nxSXk4OCWmtZBUS/0U/v/wIn06BkKZNCAgpDxCSTEIh9a9t
        YiCp4DZI5SQEhJQHCEkmiZDKvw1S/kxbt1wXaANTASHJZBsh8UuLxCStkPpXZRx6jeyhia8b7su2RrIL
        ach+THSBtt5F/huKuC/bmJhlQ0gdrh8SEuvk1nW03bJpEl03ugjc4LrkEtL4S5aCMHmFNGQ/hsoOWA+J
        y8zj5fh0gfUKyVwJ0rmQPu7LxjpDr/H49zEYRlYhDdmPobJj18OE1F1PWyabkPhJjzFJL6Ru+FjngJBs
        ieG+bHsgpFQsXkia3iEbLR+ykSabkOir/JJug9Tea80rpP0dR6hMW7YpE5P4urnBfdnWwBqE5JLtvmzz
        uA2SLSTcl00GQsrD6oREyzbywW2QaiExYVKsUZGZjvuy2Z2BGkzkh5hgEFmFdGA/2rdBCpUd3x6Kuy/b
        LG+DhPuy6Rai39laIUa+G4KD5BWSJrAfbSFpQvt8THsgcfH103OzDj5dk01I0rlGoRQhJPoMZ8ToiDJ5
        3Y5IiEk6A+iRXUgzIZuQxsQsG0LqcCWk9Lr5gJDyACHJZBHSMUBI6RMCQsoDhCQDIU2U0uvmA0LKA4Qk
        IwrJHDKVkhBShyshpdfNB3UGXKBtWnCBNplsF2gD8+Et7suWJbSdfax5H0jbBUICABSCUv8BJ6yPNlIJ
        hr8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="PictureBox7.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAA1kAAAAlCAYAAACwCSMUAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr4AAA6+AepCscAAAAfHSURBVHhe7dxLcts4EIBhJZtUZZvb6EA6j0/jm2SVRVY5
        QypPBg0SZKPxIEBDlqz8XxVmTAJEkwSIhz01pwkAAAAAMAybLAAAAAAYiE0WAAAAAAzEJgsAAAAABmKT
        BQAAAAADsckCAAAAgIHYZAEAAADAQGyyAAAAAGAgNlkAAAAAMNDp89dvE4lEIpFIJBKJRCKRxiT+kgUA
        AAAAA7HJAgAAAICB2GQBAAAAwEBssgAAAABgIDZZAAAAADAQmywAAAAAGIhNFoAH9WV6ujy5fwLAI3qe
        LqeL++f/6cvTeTo/tY/wveXx9v39+3f5qUzKtJQ74j/eZL1gcPryNJ1Pp+l0Ok98r8C9qm2yXN654ftd
        v/XM9340zyLG9WMAI0V9bUmXhtWEXHce+YufR99k1cbp3LO3l3++6PbrHUv25g+JdZr2u0S+nuq9VdXi
        tt1TW+zW55vLnZJ2Ws6bCubY4/rzz58/p/fv3+9uoORZ//z5M7179245M87b22Q9X5bGV2m/pTOkkY80
        ZtvHZe/x0C2+CfI+wnOO+zhu42ifwN1JxomtXeW3mfO5vclr7tvrtyt1rguko3kWMa4fAxhJ5gk7djTO
        HWyymu2O0/KNrx98b3n33nQ7dIwl+/OHXH927azqyCjXU7u3mlrctntqi91al7O8c9k8xWWl30od6tn9
        t+HODezPssma3/Fp+vjx4/T79+8lJyb5bLIc3ykLDZ7v7DVHB6e9647W+9Y9wnP/r233aEI7urHhJX/J
        ShZE6pqjeRYxrh8DGCnpa5b0vXlhF9K8wDTn/Uk75+jjpQ8/uYWqv2Y5LwvXUIc+X4wrt+zWTvEq1y98
        7/8/nSt/x+nCXfSWD9x7D23aNJbsx6nHC8r1bNS9Cbm/zAavFreYV6hrY2I7tTjWWmbZbG2Wfq7OSx+9
        POv+/3J6kxXS9+/fk79syXk2WaFRlqMiMwDF7VoanDIK9UinWc9nB9qd+/SdeqtjHeSK9z3Xd1Fxo4Gx
        8zp9/6GeMQOwfm77Drbj3Vg7z5OrM/xcfEfmnZfb3cZQSu0manm4AWlHmTjcBMYm63g9jxIDGCw3jxZJ
        3wzzStJPa/Oa9GEXI5ovw9i2HCbXKzquvS7Ku2el79g9T/Qeg97ys2hd0jSW5ONIPaE/SB8xS52M0v1u
        kjWTb7v4mlrc6j1l6tJs7K7ni95jqd+qf/uy4XiM3CZLkt1MyTk2WbL4rraok3QY3bD6Z1FpzN16ap1A
        8tNGnW89cw+SsRtPdWZfdonffV2hnug6J8prJXXo+vT1Nq8Qa/d5anU2Plt0nVXKs+f1wFjLw834PmC/
        P62hnaSO0mR7NM8ixvVjAFe0bbjUPGB+WbjmJf3Uzh/6ONOHk3WQub4U17EL5PDzfct/x/pZYr3lHXln
        uk2axpL9ttndhHj5+13Ze8upxT10Twsbu7Mu+87j463f+vPuHcx59nt4mdImK6QfP374cvIzmyzTwP5D
        WF/W0kltGWftCElepTFr9ex2gr56va546qPsuq5+rD8AqaM4IBXp+g7GOvw8Nq/2jmxZrZAndax9bUu+
        2loebsz1A/+XLGlXO5HtTG7i6KK+aZJeEOP6MYBXsM5Vfk4ozFVJP7Vzjj7O9OHafFaL64Vje/6e5b7j
        2rfdV17WIskmpmksSc/5ujJrgfpaqvPeMmpxj91TPnZfXfJcadmtTt0HSz+/XGmT9eHDh6XETM6xyZKO
        n3350ihLJ00GIDmlBr7S4GTV6qld5/XV63XFUx9l13Wtx/Z8K33dwViHn8fm1d6RLasV8krtJmp5uA03
        Vlx847t+4DdZuYksd86R9lz7gJQJ/c+RvHWSOJrnEKM5hnz/2/f1gnsFRpG+tXa0QM0dNl+OQ16yjpHr
        1Diky/o+bcYoe70uX4u78N+TW1DuLbLvR+EdJO8/aC8fjy1ay1iSiWNsa5eafD3le3N8HyjHrsVN8jJ1
        VWMr1ecrvrNwTWkdVluf9bObLPk/DYa/XmlsshbzTto2gBqkbIfRx/5ndW1mAFrV6vHxap2gkm/rlbLS
        47riqY+y67q9Y3dGPq7MANz00fnYoT6pW91X62C/+zylOu2z2Hek8uxxJH0nMzkfDyjSF7fBopSH25jb
        JAyskmz76Dy7qE/7ZCir+p84mEeMvhjR2HM0BjDMvFic+1m+v/l+G/Iul2heWfOWfh2NR1HZ/AK8XL4e
        1/PfSG6Ouz+lcVqeMTe/dpWPxootreUqY0lt/tBK9xkU62m6t/L4Voub5Nm69mIrXXECWbf5jNpaa1z/
        1JusT58+LWdTks8mK/CL67gDlCf6uKFrg1OiWM9eJ0gXeNH1pt713pvjmYG3+bq9Y8fXlT6bfDD5TVY8
        2egiu++6EKv8PLU66+8ous6dr2+ylnJrWsqa+4o2jbU83JDrB8X/8UVOflEzFjEA3IbMhdF66c3JrFuq
        esvjkYRN1q9fv5YzeVKGTRau7jUH4JsN9rJJL/zmCY+md5PlJuSr9w1iALgB/8tAfjECvCY2WZi95gD8
        qoO9/MadvzIBAADg9bDJAgAAAICB2GQBAAAAwEBssgAAAABgoNPnr98mEolEIpFIJBKJRCKNSfwlCwAA
        AAAGYpMFAAAAAAOxyQIAAACAgdhkAQAAAMBAbLIAAAAAYJhp+gcc9mWgWUO5PQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PictureBox2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAGUAAABcCAIAAAD4a+z9AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsAAAA7AAWrWiQkAAAPqSURBVHhe7ZyxThtBEEDvg+iQLMFH8AFUIFl08AukswtA
        biMalxSuACG5RKK/DoSoUtEmjhMCdkR2dmd21747++a47PrwPI3w3OzewT7NrsghJfleBz+aw+hjiC8e
        yZew4E8dD1x3VcDXNBTii4f44vFJfE1C8el9XbUTx9bpw+ThdEt/6iGTMFjsa7CH38jS6qQ4Vgr1gOV3
        4LpLMtjHHyXZH+jCUl9FUur3RZRadh51+0q7LdKk8q7OxFcxqrla3RQvEK4vW/GGYJMa2le6UERFX2mn
        hc9P9gZYyyvaG92Ym0/guksBu3HOGPh6K+TSP7/al6aydXqfm0BKWT6VfKlLWjZ4MENFRZ2oz6wnAtdd
        FtiTCtqWg6W+5gxkNN3b5tJoqUVU8QU63OpRRW7R3qjby3vEDGbdPLQ0UJZ2a/G1UJJHIF8aLc2bRKAC
        Jnj01+ALkvlJRVTxBZe0bKepqDjTVWok22UooAyDLp1doEsfZB/fjwp/S9a+HxWmVQCvnlOkG0GmIdte
        7PMeoQMMfL2Gopyv/4tZdmXEFw/xxUN88RBfPMDX31Co79V0gvpqOuhrOp3iP4gnE/xN6e0Nt9Dr6x/i
        5eXlt+aXZjwe/9SoLjWtjk/9vIgvHuKLh/jiIb54iC8e4X2l/cPO8BkvqlLLQ6ogvniILx6r4et52DlE
        +inW1DzElmhaZzhcZ19gBp2Akeyoqbhp2tva+oLV2xaCYbwAPwY9X01z92UeEopV9eWK5El8EapCwqwm
        OwsqJnPToLZOvhy4aC3AL7hSp9+3fUW3rtV532zEFw/xxUN88RBfPMQXD/HFQ3zxEF88xBcP8cVDfPEQ
        Xzxi+HJvKPAtToMI7su+4dL5sGnCgvuyLwKbSXBfejfOGZvdoH4Hen7dO8WYuzi8LwUuPbNucqM+aYxS
        qw3SiA0axZdGS0MtygZiVFhh5MY1lyZjOhjxfNmNhx+mgK1jspnriJI8gvtKh7SZwAHosFuNCjgIf+mw
        jqADaSwm4fvL7T3qGPAE+H8KMkW/pWgWEK/VwvtqNuKLh/jiIb54iC8e4ouH+OLhfG1+fZdYHPO+7r5J
        FIb44oX44oX44oX44kUsXzc7+P+FADv9udH3u9veRrJ9dJupx46IvkrqKD8zRIgvXqyIr6ejzWTj+Any
        /kGy2bvACeorsXtDk2NGRF+WgxOsqMR8NZdGqE1WIlakv3SoznJnv/iaCfHFi6wFVZH9WBjKgmPj+Mae
        9xfH2955D5NPdvWk9T7vmxriixfiixfiixfiixfiixc5viQWh/OlMqEM6EsoT/I+y2g0enx8vL6+Pj8/
        7/V6Z4LP2dk/TYWIX/8Mq2IAAAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 48934 characters]
</value>
  </data>
</root>